/* Class = "NSWindow"; title = "Creating Comic"; ObjectID = "1"; */
"Creating Comic" = "Creazione del fumetto";

/* Class = "NSTextFieldCell"; title = "Estimated time remaining:"; ObjectID = "7"; */
"Estimated time remaining:" = "Tempo rimanente previsto:";

/* Class = "NSTextFieldCell"; title = "Calculating..."; ObjectID = "9"; */
"Calculating..." = "Calcolo...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"Cancel" = "Annulla";

